[Options]
Interface=1
FullScreenMode=0
ScreenWidth=1280
ScreenHeight=960
ServerAddr=103.216.153.124
Param1=57000
FPSLimit=100
BackMusic=0
SoundEffect=1
MusicVol=31
SoundVol=19
DisableVSync=1
ShowFps=1
